ploum is a user on mamot.fr. You can follow them or interact with them if you have an account anywhere in the fediverse. If you don't, you can sign up here.
ploum @ploum

Besoin d'aide : j'ai upgradé une machine du boulot de Ubuntu 16.4 à 17.10 et, depuis, je n'ai plus de X.org (ni de wayland). Rien qui se lance (carte graphique Intel).

Et je n'ai pas non plus de consoles sur TTY. Y'a un truc qui foire mais je vois pas du tout où (2 ans que je chipote plus sur des Ubuntu, j'ai perdu la main)

· Web · 4 · 0

@ploum Pour passer de 16.04 à 17.10 il faut d'abord passer par 16.10 17.04 puis 17.10. Je me demande comment tu as fait pour passer de l'une à l'autre directement.

@obrow : j'ai utilisé l'utilitaire d'upgrade (do-upgrade ou un truc du style) (. Je croyais passer en 16.10, j'ai laissé tourner cette nuit et ce matin, j'ai constaté que j'étais en 17.10.

J'étais pas super content non plus.

@ploum oui c'est très bizarre.
Après j'aime bien suivre la maj car si tu as bidouillé des fichiers de conf il te demande si tu veux le garder ou prendre celui responsable du paquet.
En cas de non réponse, je ne sais pas lequel il prend par défaut.
Après, les mises à jour de distrib sont toujours un grand stress. J'ai hâte de passer à la lts pour ne plus transpirer tous les 6 mois.

@ploum Malheureusement, j'ai eu le même problème (carte graphique AMD). Je n'ai pas trouvé pourquoi et j'ai laissé tomber et tout réinstallé (enfin l'OS).

fabsk.eu/blog/2017/08/27/kubun

@ploum l'enfer de la maintenance logicielle. X)
N'importe qui dira que telle ou telle distro est mieux qu'une autre mais en vrai, t'as des emmerdes sur toutes attendu que tu les utilisés suffisamment longtemps.
Bon courage pour la dépanne.
Essaie la suppression du xorg.conf (avec backup), s'il est présent. Ça pourrait résoudre ton problème si jamais il y a une incompatibilité entre certains anciens param et les nouveaux paquets X et driver graphiques.

@ploum
Oué j'ai eu un truc semblable... La flemme de chercher j'ai réinstallé la machine et j'en ai profité pour mettre a jour mon script post installé ^^